Bug 504310 - EL-5 branch request for python-jinja2
EL-5 branch request for python-jinja2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-jinja2 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 10:17 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.1.1-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 10:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2009-06-05 10:17:17 EDT
We need an EL-5 branch of python-jinja2 for the new TurboGears2 stack

Package Change Request
======================
Package Name: python-jinja2
New Branches: EL-5
Owners: lmacken thm
Comment 1 Bug Zapper 2009-06-09 13:09:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Thomas Moschny 2009-06-11 16:13:22 EDT
For the record: ACK.
Comment 3 Kevin Fenzi 2009-06-14 15:09:08 EDT
cvs done.
Comment 5 Fedora Update System 2009-08-05 13:21:07 EDT
python-jinja2-2.1.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.